OL#accommodationv2 {
	min-height: 360px;
	WIDTH: 80px;
	LIST-STYLE-TYPE: none;
	POSITION: relative;
	HEIGHT: auto !important;
	padding: 0px;
	margin: 0px;
}
OL#accommodationv2 LI {
	MARGIN: 5px 0px;
	WIDTH: 220px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 13px;
}
OL#accommodationv2 LI A {
	DISPLAY: block;
	FONT-SIZE: 13px;
	BACKGROUND: url(../js/accomm_bar.gif) no-repeat;
	COLOR: #036;
	LINE-HEIGHT: 30px;
	font-weight: bold;
}

OL#accommodationv2 LI A:hover {
	BACKGROUND-POSITION: 0px -30px
}

OL#accommodationv2 LI.current A {
	BACKGROUND-POSITION: 0px -60px;
	COLOR: #FFF;
	LINE-HEIGHT: 30px
}
OL#accommodationv2 LI LI {
	MARGIN: 0px;
	WIDTH: auto;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	background-attachment: fixed;
	background-color: transparent;
	background-image: none;
	background-repeat: no-repeat;
	background-position: 0% 0%;
	
}
OL#accommodationv2 LI LI A {
	DISPLAY: block;
	PADDING-LEFT: 0px;
	FONT-SIZE: 14px;
	COLOR: #006699
}
OL#accommodationv2 LI LI A:hover {
	TEXT-DECORATION: none
}
OL#accommodationv2 TABLE {
	DISPLAY: none;
	LEFT: 195px;
	WIDTH: 220px;
	POSITION: absolute;
	TOP: 0px;
	line-height: 22px;
	list-style-position: inside;
	list-style-type: square;
}
OL#accommodationv2 LI.current TABLE {
	DISPLAY: block
}

OL#accommodationv2 UL.imgs {
	margin: 0px;
	padding: 0px;
}
OL#accommodationv2 TABLE UL.imgs IMG {
	BORDER-RIGHT: #cedfeb 3px solid;
	BORDER-TOP: #cedfeb 3px solid;
	BORDER-LEFT: #cedfeb 3px solid;
	BORDER-BOTTOM: #cedfeb 3px solid;
	width: 400px;
	height: 300px;
}

OL#accommodationv2 li li.accomo {
	WIDTH: 360px;
	FONT-SIZE: 14px;
}
